import React from 'react';
export default function ResetTv(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M330-120v-80H80v-640h800v227h-60v-167H140v520h680v-233H487l90 89-42 42-162-161 162-162 42 42-90 90h393v353H630v80zm180-403" })));
}
